<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.strikeiron">
    <module_version install_time="1415653357744" last="true" origin="installer" specification_version="1.24.1">
        <file crc="4226532377" name="config/Modules/org-netbeans-modules-websvc-saas-services-strikeiron.xml"/>
        <file crc="2713715551" name="modules/locale/org-netbeans-modules-websvc-saas-services-strikeiron_ja.jar"/>
        <file crc="2393293218" name="modules/locale/org-netbeans-modules-websvc-saas-services-strikeiron_pt_BR.jar"/>
        <file crc="957507698" name="modules/locale/org-netbeans-modules-websvc-saas-services-strikeiron_ru.jar"/>
        <file crc="2221614647" name="modules/locale/org-netbeans-modules-websvc-saas-services-strikeiron_zh_CN.jar"/>
        <file crc="3805025924" name="modules/org-netbeans-modules-websvc-saas-services-strikeiron.jar"/>
    </module_version>
</module>
